﻿#ucCategoryTOPSale {
}

    #ucCategoryTOPSale .jcarousel li {
        width: 200px;
        padding-left:0;
    }

    #ucCategoryTOPSale .blockquote{
        font-size:17px;
    }

    #ucCategoryTOPSale .ProductView {
        margin-top: 5px;
        position: relative;
        height: 100%;
    }

    #ucCategoryTOPSale .prodpic {
        /*padding-top:10px;*/
    }

    #ucCategoryTOPSale .ProductView img {
        max-width: 160px;
        border: none;
    }

        #ucCategoryTOPSale .ProductView h4 {
            margin: 5px 0px;
            overflow: hidden;
            text-overflow: ellipsis;
            /*多行*/
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            line-height: 1.15em;
            height: 2.2em;
            font-size: 16px;
            padding-left: 30px;
        }

        #ucCategoryTOPSale .ProductView .author {
            margin: 10px 0 5px 0;
            overflow: hidden;
            text-overflow: ellipsis;
            /*多行*/
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            line-height: 1.2em;
            height: 2.2em;
            font-size: 13px;
        }

    #ucCategoryTOPSale .listprice {
        color: #6A7C7D;
        text-decoration: line-through;
    }

    #ucCategoryTOPSale .price {
        color: #E96A1B;
        font-size: 20px;
        font-weight: bold;
    }

    #ucCategoryTOPSale .ProductView p {
        margin-bottom: 5px;
    }

    #ucCategoryTOPSale .proddetail {
        /*padding-left:70px;*/
    }

    #ucCategoryTOPSale .ProductListHead {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 1.1em;
        max-height: 2.2em;
        font-size: 16px;
    }


    #ucCategoryTOPSale .ProductListDetail {
        line-height: 160%;
        font-size: 13px;
        margin-left: 0;
        margin-right: 1%;
    }

    #ucCategoryTOPSale .jcarousel-control-prev, #ucCategoryTOPSale .jcarousel-control-next {
        top: 130px;
    }


#ucCategoryTOPSale .btn-Add {
    --bs-btn-bg: #BABD56;
    --bs-btn-color: white;
    --bs-btn-hover-bg: white;
    --bs-btn-hover-color: #BABD56;
    --bs-btn-hover-border-color: #BABD56;
    --bs-btn-active-color: white;
    --bs-btn-active-bg: #BABD56;
    --bs-btn-disabled-color: #BABD56;
    --bs-btn-disabled-bg: transparent;
}